Subject: [Sigtran] query 3331

From: V K <[email-masked]>
Date: Thu, 23 Jan 2003 08:34:13 -0800 (PST)

Hi,

It says in the RFC 3331, section 1.5.4.1
that "an implementation can choose to split
the SS7 link across several streams based on
SLS".

what does this mean.

thanks.

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 23 Jan 2003 09:38:17 -0700

V,

It means send messages with one SLS value on one
stream and messages with another SLS value on
another stream.

--brian

V K wrote:                                                                               (Thu, 23 Jan 2003 08:34:13)

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/